
Body, p, a {
	text-align: center;
	background: #ffffff;
	font-family: sans-serif;
	color:#bfbcbc;
}

a {
	text-decoration: none;
	color:#447b88;

	
}

#test img {
    margin-top: -10px;
    font-size: 21px;
    text-align: center;
    border: 0;

    -webkit-animation: fadein 7s; /* Safari and Chrome */
       -moz-animation: fadein 7s; /* Firefox */
        -ms-animation: fadein 7s; /* Internet Explorer */
         -o-animation: fadein 7s; /* Opera */
            animation: fadein 7s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​